Bug 136298 - Evolution don't show some html messages
Evolution don't show some html messages
Status: CLOSED DUPLICATE of bug 138274
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-19 05:02 EDT by José Salgado
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:06:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description José Salgado 2004-10-19 05:02:31 EDT
Some HTML messages are not displayed well in evolution. When I say
"not displayed well" I mean that evolutions show an empty mail, but if
you open it and selects show source code you can see all the message.

An example code that don't shows in evolution:

Return-Path: <owner-pronews@LISTSERV.ICTNET.ES>
X-Original-To: tatxe@SALADELFRIO.COM
Delivered-To: tatxe@SALADELFRIO.COM
Received: from smtp-worker3.ictnet.es (smtp-worker3.ictnet.es
        [212.92.33.132]) by saladelfrio.com (Postfix) with ESMTP id
EF7D4D6C5E for
        <tatxe@SALADELFRIO.COM>; Tue, 19 Oct 2004 08:29:04 +0200 (CEST)
Received: from listserv (listserv.ictnet.es [212.92.33.74]) by
        smtp-worker3.ictnet.es (8.12.8/8.12.5) with ESMTP id
i9J6XquD017102; Tue,
        19 Oct 2004 08:38:29 +0200
Received: from LISTSERV.ICTNET.ES by LISTSERV.ICTNET.ES (LISTSERV-TCP/IP
        release 1.8e) with spool id 7920065 for
PRONEWS@LISTSERV.ICTNET.ES; Tue, 19
        Oct 2004 08:20:38 +0200
Approved-By: moderadorpronews@ICTNET.ES
Received: from cl4-mail.nexica.com (gate.cl4-mail.nexica.com
        [217.13.116.92]) by listserv.ictnet.es (8.10.2/8.10.2) with
ESMTP id
        i9J696413280 for <pronews@listserv.ictnet.es>; Tue, 19 Oct
2004 08:09:06
        +0200 (MET DST)
Received: from localhost (unknown [127.0.0.1]) by cl4-mail.nexica.com
        (Postfix) with ESMTP id 2C35C16510 for <pronews@ictnet.es>;
Tue, 19 Oct
        2004 08:08:06 +0200 (CEST)
Received: from cl4-mail.nexica.com ([127.0.0.1]) by localhost
        (cl4-mail.nexica.com [127.0.0.1]) (amavisd-new, port 10024)
with ESMTP id
        25387-16 for <pronews@ictnet.es>; Tue, 19 Oct 2004 08:08:04
+0200 (CEST)
Received: from gollum.ictnet.es (gollum.ictnet.es [212.92.33.78]) by
        cl4-mail.nexica.com (Postfix) with ESMTP id 11D52165F3 for
        <pronews@ictnet.es>; Tue, 19 Oct 2004 08:08:03 +0200 (CEST)
Received: (from nobody@localhost) by gollum.ictnet.es (8.9.3+Sun/8.9.3) id
        IAA24248 for pronews@ictnet.es; Tue, 19 Oct 2004 08:08:58
+0200 (MEST)
MIME-Version: 1.0
Content-Base: http://www.ictnet.es/pronews/default_env.htm
Content-Type: text/html; charset=iso-8859-1
X-Virus-Scanned: by amavisd-new at nexica.com
Message-ID: <200410190608.IAA24248@gollum.ictnet.es>
Date: Tue, 19 Oct 2004 08:08:58 +0200
Reply-To: pronewsinfo@ICTNET.ES
From: ictnet@ICTNET.ES
Subject: [pronews]: 19/10/2004
To: PRONEWS@LISTSERV.ICTNET.ES
Precedence: list
X-Spam-Checker-Version: SpamAssassin 2.63 (2004-01-11) on
        www.saladelfrio.com
X-Spam-Level: *
X-Spam-Status: No, hits=1.3 required=5.0 tests=AWL,HTML_60_70,
        HTML_FONTCOLOR_UNSAFE,HTML_MESSAGE,HTML_TABLE_THICK_BORD,
        HTML_TAG_BALANCE_TABLE,HTML_TAG_EXISTS_TBODY,MIME_HTML_ONLY,
        NORMAL_HTTP_TO_IP,NO_REAL_NAME autolearn=no version=2.63
Status: O
X-UID: 5978
Content-Length: 40077
X-Keywords:                                                          
      
X-Evolution-Source: pop://tatxe@saladelfrio.com

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<HTML>
<HEAD>
<TITLE>PRONEWS</TITLE>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META HTTP-EQUIV="Expires" CONTENT="Mon, 20 Jun 1997 14:54:27 GMT">
</HEAD>

<BODY BGCOLOR="#FFFFFF" TEXT="#000000" LINK="#000000" VLINK="#3399CC"
ALINK="#FFFFFF">
<CENTER>
<TABLE BORDER="2" ALIGN="CENTER" BGCOLOR="#FFFFFF" WIDTH="610">
<TR>
  <TD ALIGN=CENTER>
      <TABLE BORDER="0" ALIGN="CENTER">
      <TR>
         <TD ALIGN='LEFT' VALIGN='TOP'><a
href="http://centralad.ictnet.es/cgi-bin/redirect.cgi/pronews2?REGION=Pronews468&CAMPAIGN=Tempos21_oct04&ACCOUNT=Tempus21&BANNER=tempos01"><img
src="http://centralad.ictnet.es/cgi-bin/getimage.cgi/pronews2?REGION=Pronews468&CAMPAIGN=Tempos21_oct04&ACCOUNT=Tempus21&BANNER=tempos01"
border="0"></a>



</TD>
         <td>&nbsp;&nbsp;&nbsp;</td>
         <TD ALIGN='RIGHT' VALIGN='TOP'><a
href="http://centralad.ictnet.es/cgi-bin/redirect.cgi/pronews"><img
src="http://centralad.ictnet.es/cgi-bin/getimage.cgi/pronews?REGION=Pronews"
border="0" HEIGHT=60></a> <BR><BR></TD>
      </TR>
      </TABLE>
      <TABLE BORDER="0" CELLSPACING="0" CELLPADDING="0" VSPACE="0"
HSPACE="0" ALIGN="CENTER">
      <TR VALIGN="BOTTOM">
    <TD ALIGN="RIGHT" WIDTH="158"><A HREF='/pronews/'><IMG
SRC='http://www.ictnet.es/pronews/graf/titol1.gif' BORDER=0
WIDTH="158" HEIGHT="29" ALT='PRONEWS'></A></TD>
         <TD BGCOLOR="#319CCE"><IMG
SRC="http://www.ictnet.es/pronews/graf/pix.gif" WIDTH="1" HEIGHT="1"
VSPACE="0" HSPACE="0" BORDER="0"></TD>
         <TD ALIGN="RIGHT" NOWRAP><FONT FACE="Arial, Helvetica,
sans-serif" SIZE="2">Martes, 19 de Octubre de 2004</FONT> </TD>
      </TR>
      <TR BGCOLOR="#319CCE">
         <TD VALIGN="TOP" WIDTH="158"><IMG
SRC="http://www.ictnet.es/pronews/graf/pix.gif" WIDTH="1" HEIGHT="1"
VSPACE="0" HSPACE="0" BORDER="0"></TD>
         <TD BGCOLOR="#319CCE"><IMG
SRC="http://www.ictnet.es/pronews/graf/pix.gif" WIDTH="1" HEIGHT="1"
VSPACE="0" HSPACE="0" BORDER="0"></TD>
         <TD><IMG SRC="http://www.ictnet.es/pronews/graf/pix.gif"
WIDTH="435" HEIGHT="1" VSPACE="0" HSPACE="0" BORDER="0"></TD>
      </TR>
      <TR><TD BGCOLOR="#319CCE" COLSPAN="3"><IMG
SRC="http://www.ictnet.es/pronews/graf/pix.gif" WIDTH="1" HEIGHT="1"
VSPACE="0" HSPACE="0" BORDER="0"></TD></TR>
      <TR VALIGN='TOP'>
         <TD colspan=2 VALIGN="top">
             <TABLE BORDER="0" CELLSPACING="0" CELLPADDING="0"
VSPACE="0" HSPACE="0" VALIGN='TOP' ALIGN="LEFT" WIDTH='100%'>
             <TR>
                <TD VALIGN="TOP" WIDTH="158"> <BR>
                    <IMG
SRC="http://www.ictnet.es/pronews/graf/titol2.gif" WIDTH="158"
HEIGHT="30" ALT="Titulares de Hoy" ALIGN="RIGHT" BORDER="0" VSPACE="0"
HSPACE="0"><BR><BR>

      <FONT FACE="Arial, Helvetica, sans-serif" SIZE="1">
      <!--<A HREF="#adminpub">Administraciones
P&uacute;blicas</A><BR>//-->
      <!--<A HREF="#comext">Comercio Exterior</A><BR>//-->
      <A HREF="#economia">Econom&iacute;a</A><BR>
      <A HREF="#empresas">Empresas</A><BR>
<!--             <A HREF="#gestcal">Calidad</A><BR>//-->
        <A HREF="#gestemp">Gesti?n Empresarial</A><BR>
      <A HREF="#internet">Internet</A><BR>
      <!--<A HREF="#mamb-ene">Medio Ambiente</A><BR>//-->
<A HREF="#energia">Energ&iacute;a</A><BR>
<!--      <A HREF="#segtrab">Seguridad y Salud en el trabajo</A><BR>//-->
      <!--<A HREF="#tecno">Ciencia y Tecnolog&iacute;a</A><BR>//-->
      <A HREF="#tecinf">Tecnolog?as de la informaci?n</A><BR>
      <A HREF="#teleco">Telecomunicaciones</A><BR>
      <A HREF="#unioeuro">Uni?n Europea</A><BR>
      <!--<A HREF="#varios">Varios</A><BR>//-->
      </FONT>

      <table width="152" border="0" cellpadding=0 cellspacing=0>
        <tr>
                <td width="142" colspan="2"><font face="Arial,
Helvetica, sans-serif" size="1"><br></font></td>
        </tr>
        <tr>
                <td width="12">&nbsp;</td>
                <td width="130" height="5"><font face="Arial,
Helvetica, sans-serif" size="1">
                </font><br></td>
        </tr>
      </table>


                    <IMG
SRC="http://www.ictnet.es/pronews/graf/titol3.gif" WIDTH="158"
HEIGHT="30" ALT="Noticias Anteriores" ALIGN="RIGHT" VSPACE="0"
HSPACE="0" BORDER="0"><BR>
                    <BR>

      <FONT FACE="Arial, Helvetica, sans-serif" SIZE="1">
<!--      <A
HREF="http://www.ictnet.es/pronews/adminpub/default.htm?01111010111001111010111A">Administraciones
P&uacute;blicas</A><BR>//-->
      <A
HREF="http://www.ictnet.es/pronews/comext/default.htm?01111010111001111010111A">Comercio
Exterior</A><BR>
      <A
HREF="http://www.ictnet.es/pronews/economia/default.htm?01111010111001111010111A">Econom&iacute;a</A><BR>
      <A
HREF="http://www.ictnet.es/pronews/empresas/default.htm?01111010111001111010111A">Empresas</A><BR>
<!--      <A
HREF="http://www.ictnet.es/pronews/gestcal/default.htm?01111010111001111010111A">Calidad</A><BR>//-->
      <A
HREF="http://www.ictnet.es/pronews/gestemp/default.htm?01111010111001111010111A">Gesti?n
empresarial</A><BR>
      <A
HREF="http://www.ictnet.es/pronews/internet/default.htm?01111010111001111010111A">Internet</A><BR>
      <A
HREF="http://www.ictnet.es/pronews/mamb-ene/default.htm?01111010111001111010111A">M.Ambiente
y Energ&iacute;a</A><BR>
 <A
HREF="http://www.ictnet.es/pronews/energia/default.htm?01111010111001111010111A">Energ?a</A><BR>

<!--      <A
HREF="http://www.ictnet.es/pronews/segtrab/default.htm?01111010111001111010111A">Seguridad
y Salud en el trabajo</A><BR>//-->
      <A
HREF="http://www.ictnet.es/pronews/tecno/default.htm?01111010111001111010111A">Tecnolog&iacute;a</A><BR>
      <A
HREF="http://www.ictnet.es/pronews/tecinf/default.htm?01111010111001111010111A">Tecnolog?as
de la informaci?n</A><BR>
      <A
HREF="http://www.ictnet.es/pronews/teleco/default.htm?01111010111001111010111A">Telecomunicaciones</A><BR>
      <A
HREF="http://www.ictnet.es/pronews/unioeuro/default.htm?01111010111001111010111A">Uni?n
Europea</A><BR>
      <A
HREF="http://www.ictnet.es/pronews/varios/default.htm?01111010111001111010111A">Varios</A><BR>
      <BR>
                    <BR>
                    <IMG
SRC="http://www.ictnet.es/pronews/graf/linea1.gif" WIDTH="158"
HEIGHT="12" ALT="Noticias Anteriores" ALIGN="RIGHT" VSPACE="0"
HSPACE="0" BORDER="0"><BR>
                    </FONT>
                    <TABLE BORDER="0" WIDTH="100%">
                    <TR>
                        <TD VALIGN="TOP"><FONT FACE="Arial, Helvetica,
sans-serif" SIZE="2"><IMG
SRC="http://www.ictnet.es/pronews/graf/logom1.gif" WIDTH="40"
HEIGHT="40" BORDER="0" VSPACE="3"></FONT></TD>
                        <TD VALIGN="TOP"><FONT FACE="Arial, Helvetica,
sans-serif" SIZE="1"><A
HREF="http://www.ictnet.es/ICTnet/registre/form_nou.jsp">Hazte
miembro</A> de ICTnet para acceder a la secci&oacute;n Noticias
Anteriores de Pronews<bR><A
HREF="http://www.ictnet.es/ICTnet/registre/form_mod.jsp">Darse de
baja</A> de los servicios de ICTnet</FONT></TD>
                    </TR>
                    <TR>
                        <TD COLSPAN="2"><FONT FACE="Arial, Helvetica,
sans-serif" SIZE="1">Consulta los <A
HREF="http://www.ictnet.es/areamiembro/ayuda.htm#ben">Servicios
Exclusivos</A> para los miembros de ICTnet</FONT></TD>
                    </TR>
                    </TABLE>
                    <IMG
SRC="http://www.ictnet.es/pronews/graf/linea1.gif" WIDTH="158"
HEIGHT="12" ALT="Noticias Anteriores" ALIGN="RIGHT" VSPACE="0"
HSPACE="0" BORDER="0">
<br>

              <TABLE BORDER="0" WIDTH="100%" ALIGN="CENTER">
                <TR>
                  <TD VALIGN='MIDDLE' WIDTH='10'><IMG
SRC="/pronews/graf/square.gif" WIDTH="7" HEIGHT="9"></TD>
                  <TD VALIGN='TOP' COLSPAN='3'><FONT FACE="Arial,
Helvetica, sans-serif" SIZE="2"> <A
HREF="/pronews/adefault.htm"><B>Edici&oacute;n de ayer</B></A></FONT>
<BR></TD>
                </TR>
                <TR>
                 <TD VALIGN='MIDDLE' WIDTH='10'><IMG
SRC="/pronews/graf/square.gif" WIDTH="7" HEIGHT="9"></TD>
                 <TD VALIGN='TOP' COLSPAN='3'><FONT FACE="Arial,
Helvetica, sans-serif" SIZE="2"><B>Descripci&oacute;n de</B></TD>
                </TR>
                <TR>
                 <TD></TD>
                 <TD VALIGN='TOP' COLSPAN='3'><FONT FACE="Arial,
Helvetica, sans-serif" SIZE="2"><B> las <A
HREF="/pronews/secciones.htm">Secciones<BR> de Pronews</A></B></FONT>
</TD>
                </TR>
                <TR>
                  <TD VALIGN="MIDDLE" WIDTH="10"><IMG
SRC="/pronews/graf/square.gif" WIDTH="7" HEIGHT="9"></TD>
                  <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial,
Helvetica, sans-serif" SIZE="2"><B>Contacta con</B></FONT></TD>
                  </TR> <TR> <TD></TD>
                  <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial,
Helvetica, sans-serif" SIZE="2"><B><A HREF="mailto:
pronewsinfo@ictnet.es">nosotros</A></B></FONT></TD>
        </TR> </TABLE> </TD>
                </TD>
                <TD BGCOLOR="#319CCE"><IMG
SRC="http://www.ictnet.es/pronews/graf/pix.gif" WIDTH="1" HEIGHT="1"
VSPACE="0" HSPACE="0" BORDER="0"></TD>
             </TR>
             <TR>
                <TD COLSPAN="2" WIDTH="158" VALIGN="TOP"><IMG
SRC="http://www.ictnet.es/pronews/graf/linea2.gif" WIDTH="159"
HEIGHT="20" ALT="Noticias Anteriores" ALIGN="RIGHT" VSPACE="0"
HSPACE="0" BORDER="0">
                    <BR>
                      <TABLE BORDER="0" WIDTH="100%" ALIGN="CENTER">
                        <TR>
                           <TD COLSPAN="2" ALIGN="LEFT">
                               <TABLE BORDER=0>
                               <TR>
                                    <TD><FONT FACE="Arial, Helvetica,
sans-serif" SIZE="1">&copy;</FONT></TD>
                              <TD><FONT FACE="Arial, Helvetica,
sans-serif" SIZE="1">Pronews es un servicio de</FONT></TD>
                         </TR>
                               <TR>
                                    <TD>&nbsp;</TD>
                                    <TD><FONT FACE="Arial, Helvetica,
sans-serif" SIZE="1">ICTnet</FONT></TD>
                             </TR>
                               </TABLE>
                           </TD>
                        </TR>
                      </TABLE>
                    <P ALIGN="LEFT"><a
href="http://www.ictnet.es/"><img
src="http://www.ictnet.es/img/logo_ictnet_nou.gif" border="0"></a></P>
                    <P ALIGN="LEFT"><A
HREF="http://www.ictnet.es/ICTnet/servlet/tematicbp/bp/buscador/tematic?reqdirection=First&start=1&historic=bp&qtipus=DirClatem&reqdocs=10&qnode=0&nivell=1"><IMG
SRC="http://www.ictnet.es/graf/minibanners/buspro.gif" BORDER=0
HEIGHT=60 WIDTH=120></a></P>
                    <P ALIGN="LEFT"></P>
                    <P ALIGN="LEFT"></P>
                    <TABLE BORDER="0" WIDTH="100%" ALIGN="LEFT">
                    <TR>
                       <TD><FONT FACE="Arial, Helvetica, sans-serif"
SIZE="1"><B><A HREF='http://www.ictnet.es'>ICTnet</A> te
propone:</B></FONT> <BR>
                           <IMG SRC="/pronews/graf/dot.gif" WIDTH="7"
HEIGHT="9"> <FONT FACE="Arial, Helvetica, sans-serif" SIZE="1">
                           <A
HREF="http://www.ictnet.es/novedades/">Novedades ICTnet</A></FONT> <BR>
                           <IMG SRC="/pronews/graf/dot.gif" WIDTH="7"
HEIGHT="9"> <FONT FACE="Arial, Helvetica, sans-serif" SIZE="1">
                           <A
HREF="http://www.ictnet.es/servicios/buscanet/">Buscadores</A></FONT> <BR>
                           <IMG SRC="/pronews/graf/dot.gif" WIDTH="7"
HEIGHT="9"> <FONT FACE="Arial, Helvetica, sans-serif" SIZE="1">
                           <A
HREF="http://www.ictnet.es/cv/">Comunidades</A></FONT> <BR>
                           <IMG SRC="/pronews/graf/dot.gif" WIDTH="7"
HEIGHT="9"> <FONT FACE="Arial, Helvetica, sans-serif" SIZE="1">
                           <A
HREF="http://www.ictnet.es/servicios/">Servicios</A></FONT> <BR>
<BR>
                       </TD>
                    </TR>
                    </TABLE>
                    <BR>
                    <BR>
                    <P ALIGN="CENTER"> <IMG
SRC="/pronews/graf/pix.gif" WIDTH="20" HEIGHT="10"></P>
                </TD>
             </TR>
             </TABLE>
          </TD>
          <TD VALIGN="TOP">
      <TABLE BORDER="0">
        <TR>
          <TD>&nbsp;</TD>
          <TD><FONT FACE="Arial, Helvetica, sans-serif"
SIZE="3"><B>Espa?a soporta la inflaci?n interanual m?s alta de la zona
euro</B><BR><FONT SIZE="2"><BR>El diferencial de precios de consumo
entre Espa?a y la media de la zona euro aument? en una d?cima en
setiembre, hasta situarse en un 1,1 puntos. El ?ndice de precios de
consumo armonizado (IPCA, elaborado en t?rminos comparables por todos
los pa?ses de la UEM) alcanz? el 3,2% interanual en nuestro pa?s, el
m?s inflacionista en los ?ltimos doce meses. La media de la Uni?n
Econ?mica y Monetaria se qued? en el 2,1%, cerca del umbral del 2% que
el Banco Central Europeo califica como 'estabilidad de precios'.
(Cinco D?as)</FONT></FONT><BR>
            <FONT FACE="Arial, Helvetica, sans-serif" SIZE="1">
<A
HREF="http://www.cincodias.com/articulo.html?d_date=20041019&xref=20041019cdscdieco_3&type=Tes&anchor=cdseco"
target="_blank">Noticia completa</A></FONT><BR><BR></TD>
          <TD>&nbsp;</TD>
          <TD ROWSPAN="2" VALIGN='TOP'>
          <p> <a
href="http://banner.eresmas.com/accipiter/adclick/site=ICTNET/area=NEWSLETTER/aamsz=120x60">
     <img
src="http://banner.eresmas.com/accipiter/iserver/site=ICTNET/area=NEWSLETTER/aamsz=120x60"></a></p>
            <P><A
HREF="http://www.ictnet.es/ICTnet/registre/form_mod.jsp"><IMG
SRC="http://www.ictnet.es/graf/minibanners/rcprnws2.gif" BORDER=0
HEIGHT=60 WIDTH=120></a>
</P>
            <P><A HREF="http://www.ictnet.es/novedades"><IMG
SRC="http://www.ictnet.es/graf/minibanners/nictnet2.gif" BORDER="0"
HEIGHT="60" WIDTH="120"></a></P>
            <P><IMG
SRC="http://www.ictnet.es/graf/minibanners/recamipro.gif" BORDER="0"
HEIGHT="60" WIDTH="120"></P>
                    <P>
          <a href="http://217.76.134.200/equest/a?c=254&i=12&l=2"><img
src="http://www.ictnet.es/pronews/img/cast.gif" border="0"></a></P>
                                                                 </TD>
        </TR>
        <TR>
          <TD>&nbsp;</TD>
          <TD>
          <TABLE WIDTH='100%'>
          <TR>
            <TD WIDTH='47%' VALIGN='TOP'>
              <FONT FACE="Arial, Helvetica, sans-serif"
SIZE="2"><B>Los fabricantes de coches se vuelcan en el motor de
hidr?geno</B><BR><FONT SIZE="1"><BR>l hidr?geno comienza a ser visto
por los cient?ficos como una de las fuentes de energ?a del futuro,
dada su abundancia (es el elemento m?s abundante en la atm?sfera y la
tierra) y su 'limpieza' (su uso no emitir?a contaminantes). Y as? lo
empiezan a ver tambi?n las grandes compa??as automovil?sticas, que
est?n investigando la aplicaci?n de este elemento en sus motores. En
los motores de hidr?geno se utilizan pilas el?ctricas de combusti?n
que operan como una bater?a, con la diferencia de que no se agotan y
producen energ?a mientras se las provea de combustible.(Cinco
D?as)</FONT></FONT><BR><FONT FACE="Arial, Helvetica, sans-serif"
SIZE="1"><A
HREF="http://www.cincodias.com/articulo.html?d_date=20041019&xref=20041019cdscdiemp_35&type=Tes&anchor=cdsemp"
target="_blank">Noticia completa</A></FONT>
            </TD>
            <TD WIDTH='6%'>&nbsp;</TD>

            <TD WIDTH='47%' VALIGN='TOP'>
              <FONT FACE="Arial, Helvetica, sans-serif"
SIZE="2"><B>Internet supera en audiencia al resto de medios durante la
jornada laboral</B><BR><FONT SIZE="1"><BR>Opa Europe, asociaci?n de
editores digitales, ha realizado un estudio para averiguar c?mo el uso
de Internet est? afectando al consumo de medios de comunicaci?n. Seg?n
sus conclusiones, en Espa?a la web supera en audiencia a otros medios
durante la jornada laboral; las p?ginas de informaci?n online son las
m?s visitadas e Internet se perfila como el mejor soporte
publicitario. El perfil medio de los espa?oles que utilizan Internet
en el trabajo ser?a un hombre, mayor de 35 a?os y con educaci?n
universitaria.(El Mundo)</FONT></FONT><BR><FONT FACE="Arial,
Helvetica, sans-serif" SIZE="1"><A
HREF="http://www.elmundo.es/elmundo/2004/10/18/comunicacion/1098107631.html"
target="_blank">Noticia completa</A></FONT>
            </TD>
          </TR>
          </TABLE>
          </TD>
          <TD>&nbsp;</TD>
        </TR>
        <TR>
        <TD COLSPAN=4 ALIGN='CENTER'>
             <BR>
             <IMG SRC="http://www.ictnet.es/pronews/graf/tithoy.gif"
WIDTH="170"  HEIGHT="20"><BR>
        </TD>
        </TR>
      </TABLE>
             <BR><BR>
<!-- INI SEGM NORMAL //-->
<!-- INI SEGM NORMAL //-->
             <TABLE BORDER="0" CELLSPACING="0" CELLPADDING="0"
VSPACE="0" HSPACE="0" BGCOLOR="#CCFFFF" WIDTH="425">
             <TR VALIGN="TOP">
                 <TD ROWSPAN="2" BGCOLOR="#FFFFFF"><IMG
SRC="http://www.ictnet.es/pronews/graf/tabl.gif" WIDTH="20"
HEIGHT="40"></TD>
                 <TD COLSPAN="2"><A NAME="economia"></A><IMG
SRC="http://www.ictnet.es/pronews/graf/economia.gif" WIDTH="385"
HEIGHT="20"></TD>
                 <TD ROWSPAN="2" BGCOLOR="#FFFFFF"><IMG
SRC="http://www.ictnet.es/pronews/graf/tabr.gif" WIDTH="20"
HEIGHT="40"></TD>
             </TR>
             <TR>
                 <TD COLSPAN="2"><IMG
SRC="http://www.ictnet.es/pronews/graf/pix.gif" WIDTH="1" HEIGHT="1"></TD>
             </TR>
             <TR>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
                 <TD>
                     <UL>
<LI>
<FONT COLOR="#66A4B6" SIZE=2 FACE="Arial">
<A
HREF="http://www.cincodias.com/articulo.html?d_date=20041019&xref=20041019cdscdieco_3&type=Tes&anchor=cdseco"
TARGET='_blank'>Espa?a soporta la inflaci?n interanual m?s alta de la
zona euro</A><i>(Cinco D?as)</i></FONT>
</LI>
<LI>
<FONT COLOR="#66A4B6" SIZE=2 FACE="Arial">
<A
HREF="http://www.cincodias.com/articulo.html?d_date=20041019&xref=20041019cdscdieco_9&type=Tes&anchor=cdseco"
TARGET='_blank'>El Este de Europa reduce el atractivo de Espa?a como
destino de inversi?n</A><i>(Cinco D?as)</i></FONT>
</LI>
<LI>
<FONT COLOR="#66A4B6" SIZE=2 FACE="Arial">
<A
HREF="http://news.ft.com/cms/s/5a9b4b0e-213c-11d9-9db7-00000e2511c8.html"
TARGET='_blank'>Commodity prices sting Chinese
exporters</A><i>(Financial Times)</i></FONT>
</LI>
<LI>
<FONT COLOR="#66A4B6" SIZE=2 FACE="Arial">
<A
HREF="http://news.ft.com/cms/s/36d380d6-213e-11d9-9db7-00000e2511c8.html"
TARGET='_blank'> France is urged to cut ?work
deficit?</A><i>(Financial Times)</i></FONT>
</LI>
<!-- INI PEU DE SEGMENT NORMAL //-->
                     </UL>
                 </TD>
                 <TD><IMG
SRC="http://www.ictnet.es/pronews/graf/pix.gif" WIDTH="10"
HEIGHT="1"></TD>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
             </TR>
             <TR>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
                 <TD COLSPAN="2" ALIGN="RIGHT"><BR>
                     <IMG
SRC="http://www.ictnet.es/pronews/graf/logom2.gif" ALT='Restringido a
miembros' WIDTH="20" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"><FONT
FACE="Arial, Helvetica, sans-serif" SIZE="2">&nbsp;
                     <A
HREF="http://www.ictnet.es/pronews/economia/default.htm?01111010111001111010111A">Noticias
anteriores</A><IMG SRC="http://www.ictnet.es/pronews/graf/tabdw.gif"
WIDTH="60" HEIGHT="38" ALIGN="RIGHT" VSPACE="0" HSPACE="0"
BORDER="0"></FONT>
                 </TD>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
             </TR>
             </TABLE>
             <BR>
<!-- INI SEGM NORMAL //-->
<!-- INI SEGM NORMAL //-->
             <TABLE BORDER="0" CELLSPACING="0" CELLPADDING="0"
VSPACE="0" HSPACE="0" BGCOLOR="#CCFFFF" WIDTH="425">
             <TR VALIGN="TOP">
                 <TD ROWSPAN="2" BGCOLOR="#FFFFFF"><IMG
SRC="http://www.ictnet.es/pronews/graf/tabl.gif" WIDTH="20"
HEIGHT="40"></TD>
                 <TD COLSPAN="2"><A NAME="empresas"></A><IMG
SRC="http://www.ictnet.es/pronews/graf/empresas.gif" WIDTH="385"
HEIGHT="20"></TD>
                 <TD ROWSPAN="2" BGCOLOR="#FFFFFF"><IMG
SRC="http://www.ictnet.es/pronews/graf/tabr.gif" WIDTH="20"
HEIGHT="40"></TD>
             </TR>
             <TR>
                 <TD COLSPAN="2"><IMG
SRC="http://www.ictnet.es/pronews/graf/pix.gif" WIDTH="1" HEIGHT="1"></TD>
             </TR>
             <TR>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
                 <TD>
                     <UL>
<LI>
<FONT COLOR="#66A4B6" SIZE=2 FACE="Arial">
<A
HREF="http://www.cincodias.com/articulo.html?d_date=20041019&xref=20041019cdscdiemp_14&type=Tes&anchor=cdsemp"
TARGET='_blank'>Las grandes aerol?neas denuncian el plan de rescate de
Alitalia ante Bruselas</A><i>(Cinco D?as)</i></FONT>
</LI>
<LI>
<FONT COLOR="#66A4B6" SIZE=2 FACE="Arial">
<A
HREF="http://elmundodinero.elmundo.es/mundodinero/2004/10/18/Noti20041018114950.html"
TARGET='_blank'>Iberia, British Airways y Lufthansa se unen para
denunciar las ayudas p?blicas a Alitalia</A><i>(El Mundo)</i></FONT>
</LI>
<LI>
<FONT COLOR="#66A4B6" SIZE=2 FACE="Arial">
<A
HREF="http://www.elperiodico.com/default.asp?idpublicacio_PK=5&idioma=CAS&idnoticia_PK=156661&idseccio_PK=9&h=041019"
TARGET='_blank'>El Banc Sabadell ingresa 120 millones de euros por la
venta de seis inmuebles</A><i>(El Peri?dico de Catalunya)</i></FONT>
</LI>
<LI>
<FONT COLOR="#66A4B6" SIZE=2 FACE="Arial">
<A
HREF="http://news.ft.com/cms/s/63b22960-213c-11d9-9db7-00000e2511c8.html"
TARGET='_blank'>Citigroup buys custody units from ABN
Amro</A><i>(Financial Times)</i></FONT>
</LI>
<!-- INI PEU DE SEGMENT NORMAL //-->
                     </UL>
                 </TD>
                 <TD><IMG
SRC="http://www.ictnet.es/pronews/graf/pix.gif" WIDTH="10"
HEIGHT="1"></TD>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
             </TR>
             <TR>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
                 <TD COLSPAN="2" ALIGN="RIGHT"><BR>
                     <IMG
SRC="http://www.ictnet.es/pronews/graf/logom2.gif" ALT='Restringido a
miembros' WIDTH="20" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"><FONT
FACE="Arial, Helvetica, sans-serif" SIZE="2">&nbsp;
                     <A
HREF="http://www.ictnet.es/pronews/empresas/default.htm?01111010111001111010111A">Noticias
anteriores</A><IMG SRC="http://www.ictnet.es/pronews/graf/tabdw.gif"
WIDTH="60" HEIGHT="38" ALIGN="RIGHT" VSPACE="0" HSPACE="0"
BORDER="0"></FONT>
                 </TD>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
             </TR>
             </TABLE>
             <BR>
<!-- INI SEGM NORMAL //-->
<!-- INI SEGM NORMAL //-->
             <TABLE BORDER="0" CELLSPACING="0" CELLPADDING="0"
VSPACE="0" HSPACE="0" BGCOLOR="#CCFFFF" WIDTH="425">
             <TR VALIGN="TOP">
                 <TD ROWSPAN="2" BGCOLOR="#FFFFFF"><IMG
SRC="http://www.ictnet.es/pronews/graf/tabl.gif" WIDTH="20"
HEIGHT="40"></TD>
                 <TD COLSPAN="2"><A NAME="gestemp"></A><IMG
SRC="http://www.ictnet.es/pronews/graf/gestemp.gif" WIDTH="385"
HEIGHT="20"></TD>
                 <TD ROWSPAN="2" BGCOLOR="#FFFFFF"><IMG
SRC="http://www.ictnet.es/pronews/graf/tabr.gif" WIDTH="20"
HEIGHT="40"></TD>
             </TR>
             <TR>
                 <TD COLSPAN="2"><IMG
SRC="http://www.ictnet.es/pronews/graf/pix.gif" WIDTH="1" HEIGHT="1"></TD>
             </TR>
             <TR>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
                 <TD>
                     <UL>
<LI>
<FONT COLOR="#66A4B6" SIZE=2 FACE="Arial">
<A
HREF="http://www.lemonde.fr/web/article/0,1-0@2-3234,36-383445,0.html"
TARGET='_blank'>Les relations entre industriels et distributeurs vont
?tre modifi?es</A><i>(Le Monde)</i></FONT>
</LI>
<!-- INI PEU DE SEGMENT NORMAL //-->
                     </UL>
                 </TD>
                 <TD><IMG
SRC="http://www.ictnet.es/pronews/graf/pix.gif" WIDTH="10"
HEIGHT="1"></TD>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
             </TR>
             <TR>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
                 <TD COLSPAN="2" ALIGN="RIGHT"><BR>
                     <IMG
SRC="http://www.ictnet.es/pronews/graf/logom2.gif" ALT='Restringido a
miembros' WIDTH="20" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"><FONT
FACE="Arial, Helvetica, sans-serif" SIZE="2">&nbsp;
                     <A
HREF="http://www.ictnet.es/pronews/gestemp/default.htm?01111010111001111010111A">Noticias
anteriores</A><IMG SRC="http://www.ictnet.es/pronews/graf/tabdw.gif"
WIDTH="60" HEIGHT="38" ALIGN="RIGHT" VSPACE="0" HSPACE="0"
BORDER="0"></FONT>
                 </TD>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
             </TR>
             </TABLE>
             <BR>
<!-- INI SEGM NORMAL //-->
<!-- INI SEGM NORMAL //-->
             <TABLE BORDER="0" CELLSPACING="0" CELLPADDING="0"
VSPACE="0" HSPACE="0" BGCOLOR="#CCFFFF" WIDTH="425">
             <TR VALIGN="TOP">
                 <TD ROWSPAN="2" BGCOLOR="#FFFFFF"><IMG
SRC="http://www.ictnet.es/pronews/graf/tabl.gif" WIDTH="20"
HEIGHT="40"></TD>
                 <TD COLSPAN="2"><A NAME="internet"></A><IMG
SRC="http://www.ictnet.es/pronews/graf/internet.gif" WIDTH="385"
HEIGHT="20"></TD>
                 <TD ROWSPAN="2" BGCOLOR="#FFFFFF"><IMG
SRC="http://www.ictnet.es/pronews/graf/tabr.gif" WIDTH="20"
HEIGHT="40"></TD>
             </TR>
             <TR>
                 <TD COLSPAN="2"><IMG
SRC="http://www.ictnet.es/pronews/graf/pix.gif" WIDTH="1" HEIGHT="1"></TD>
             </TR>
             <TR>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
                 <TD>
                     <UL>
<LI>
<FONT COLOR="#66A4B6" SIZE=2 FACE="Arial">
<A
HREF="http://www.elmundo.es/elmundo/2004/10/18/comunicacion/1098107631.html"
TARGET='_blank'>Internet supera en audiencia al resto de medios
durante la jornada laboral</A><i>(El Mundo)</i></FONT>
</LI>
<!-- INI PEU DE SEGMENT NORMAL //-->
                     </UL>
                 </TD>
                 <TD><IMG
SRC="http://www.ictnet.es/pronews/graf/pix.gif" WIDTH="10"
HEIGHT="1"></TD>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
             </TR>
             <TR>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
                 <TD COLSPAN="2" ALIGN="RIGHT"><BR>
                     <IMG
SRC="http://www.ictnet.es/pronews/graf/logom2.gif" ALT='Restringido a
miembros' WIDTH="20" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"><FONT
FACE="Arial, Helvetica, sans-serif" SIZE="2">&nbsp;
                     <A
HREF="http://www.ictnet.es/pronews/internet/default.htm?01111010111001111010111A">Noticias
anteriores</A><IMG SRC="http://www.ictnet.es/pronews/graf/tabdw.gif"
WIDTH="60" HEIGHT="38" ALIGN="RIGHT" VSPACE="0" HSPACE="0"
BORDER="0"></FONT>
                 </TD>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
             </TR>
             </TABLE>
             <BR>
<!-- INI SEGM NORMAL //-->
<!-- INI SEGM NORMAL //-->
             <TABLE BORDER="0" CELLSPACING="0" CELLPADDING="0"
VSPACE="0" HSPACE="0" BGCOLOR="#CCFFFF" WIDTH="425">
             <TR VALIGN="TOP">
                 <TD ROWSPAN="2" BGCOLOR="#FFFFFF"><IMG
SRC="http://www.ictnet.es/pronews/graf/tabl.gif" WIDTH="20"
HEIGHT="40"></TD>
                 <TD COLSPAN="2"><A NAME="energia"></A><IMG
SRC="http://www.ictnet.es/pronews/graf/energia.gif" WIDTH="385"
HEIGHT="20"></TD>
                 <TD ROWSPAN="2" BGCOLOR="#FFFFFF"><IMG
SRC="http://www.ictnet.es/pronews/graf/tabr.gif" WIDTH="20"
HEIGHT="40"></TD>
             </TR>
             <TR>
                 <TD COLSPAN="2"><IMG
SRC="http://www.ictnet.es/pronews/graf/pix.gif" WIDTH="1" HEIGHT="1"></TD>
             </TR>
             <TR>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
                 <TD>
                     <UL>
<LI>
<FONT COLOR="#66A4B6" SIZE=2 FACE="Arial">
<A
HREF="http://www.cincodias.com/articulo.html?d_date=20041019&xref=20041019cdscdieco_4&type=Tes&anchor=cdseco"
TARGET='_blank'>Los carburantes encadenan nueve semanas de subidas por
el petr?leo</A><i>(Cinco D?as)</i></FONT>
</LI>
<LI>
<FONT COLOR="#66A4B6" SIZE=2 FACE="Arial">
<A
HREF="http://www.cincodias.com/articulo.html?d_date=20041019&xref=20041019cdscdiemp_35&type=Tes&anchor=cdsemp"
TARGET='_blank'>Los fabricantes de coches se vuelcan en el motor de
hidr?geno</A><i>(Cinco D?as)</i></FONT>
</LI>
<LI>
<FONT COLOR="#66A4B6" SIZE=2 FACE="Arial">
<A
HREF="http://www.cincodias.com/articulo.html?d_date=20041019&xref=20041019cdscdiemp_8&type=Tes&anchor=cdsemp"
TARGET='_blank'>Gamesa saca a subasta varios parques e?licos en
Espa?a</A><i>(Cinco D?as)</i></FONT>
</LI>
<LI>
<FONT COLOR="#66A4B6" SIZE=2 FACE="Arial">
<A
HREF="http://www.elmundo.es/elmundo/2004/10/18/ciencia/1098093972.html"
TARGET='_blank'>Una aver?a detiene el reactor de la central nuclear de
Asc? II</A><i>(El Mundo)</i></FONT>
</LI>
<!-- INI PEU DE SEGMENT NORMAL //-->
                     </UL>
                 </TD>
                 <TD><IMG
SRC="http://www.ictnet.es/pronews/graf/pix.gif" WIDTH="10"
HEIGHT="1"></TD>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
             </TR>
             <TR>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
                 <TD COLSPAN="2" ALIGN="RIGHT"><BR>
                     <IMG
SRC="http://www.ictnet.es/pronews/graf/logom2.gif" ALT='Restringido a
miembros' WIDTH="20" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"><FONT
FACE="Arial, Helvetica, sans-serif" SIZE="2">&nbsp;
                     <A
HREF="http://www.ictnet.es/pronews/energia/default.htm?01111010111001111010111A">Noticias
anteriores</A><IMG SRC="http://www.ictnet.es/pronews/graf/tabdw.gif"
WIDTH="60" HEIGHT="38" ALIGN="RIGHT" VSPACE="0" HSPACE="0"
BORDER="0"></FONT>
                 </TD>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
             </TR>
             </TABLE>
             <BR>
<!-- INI SEGM NORMAL //-->
<!-- INI SEGM NORMAL //-->
             <TABLE BORDER="0" CELLSPACING="0" CELLPADDING="0"
VSPACE="0" HSPACE="0" BGCOLOR="#CCFFFF" WIDTH="425">
             <TR VALIGN="TOP">
                 <TD ROWSPAN="2" BGCOLOR="#FFFFFF"><IMG
SRC="http://www.ictnet.es/pronews/graf/tabl.gif" WIDTH="20"
HEIGHT="40"></TD>
                 <TD COLSPAN="2"><A NAME="tecinf"></A><IMG
SRC="http://www.ictnet.es/pronews/graf/tecinf.gif" WIDTH="385"
HEIGHT="20"></TD>
                 <TD ROWSPAN="2" BGCOLOR="#FFFFFF"><IMG
SRC="http://www.ictnet.es/pronews/graf/tabr.gif" WIDTH="20"
HEIGHT="40"></TD>
             </TR>
             <TR>
                 <TD COLSPAN="2"><IMG
SRC="http://www.ictnet.es/pronews/graf/pix.gif" WIDTH="1" HEIGHT="1"></TD>
             </TR>
             <TR>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
                 <TD>
                     <UL>
<LI>
<FONT COLOR="#66A4B6" SIZE=2 FACE="Arial">
<A
HREF="http://news.com.com/IBM+pushing+wireless+through+partnerships/2100-7351_3-5416316.html?tag=nefd.top"
TARGET='_blank'>IBM pushing wireless through partnerships</A><i>(Cnet
News)</i></FONT>
</LI>
<LI>
<FONT COLOR="#66A4B6" SIZE=2 FACE="Arial">
<A
HREF="http://news.com.com/Intels+dual-core+Xeon+due+in+2006/2100-1006_3-5416330.html?tag=nefd.top"
TARGET='_blank'>Intel's dual-core Xeon due in 2006</A><i>(Cnet
News)</i></FONT>
</LI>
<LI>
<FONT COLOR="#66A4B6" SIZE=2 FACE="Arial">
<A
HREF="http://business.timesonline.co.uk/article/0,,9075-1314871,00.html"
TARGET='_blank'>Lionhead plans new generation of games</A><i>(The
Times)</i></FONT>
</LI>
<!-- INI PEU DE SEGMENT NORMAL //-->
                     </UL>
                 </TD>
                 <TD><IMG
SRC="http://www.ictnet.es/pronews/graf/pix.gif" WIDTH="10"
HEIGHT="1"></TD>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
             </TR>
             <TR>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
                 <TD COLSPAN="2" ALIGN="RIGHT"><BR>
                     <IMG
SRC="http://www.ictnet.es/pronews/graf/logom2.gif" ALT='Restringido a
miembros' WIDTH="20" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"><FONT
FACE="Arial, Helvetica, sans-serif" SIZE="2">&nbsp;
                     <A
HREF="http://www.ictnet.es/pronews/tecinf/default.htm?01111010111001111010111A">Noticias
anteriores</A><IMG SRC="http://www.ictnet.es/pronews/graf/tabdw.gif"
WIDTH="60" HEIGHT="38" ALIGN="RIGHT" VSPACE="0" HSPACE="0"
BORDER="0"></FONT>
                 </TD>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
             </TR>
             </TABLE>
             <BR>
<!-- INI SEGM NORMAL //-->
<!-- INI SEGM NORMAL //-->
             <TABLE BORDER="0" CELLSPACING="0" CELLPADDING="0"
VSPACE="0" HSPACE="0" BGCOLOR="#CCFFFF" WIDTH="425">
             <TR VALIGN="TOP">
                 <TD ROWSPAN="2" BGCOLOR="#FFFFFF"><IMG
SRC="http://www.ictnet.es/pronews/graf/tabl.gif" WIDTH="20"
HEIGHT="40"></TD>
                 <TD COLSPAN="2"><A NAME="teleco"></A><IMG
SRC="http://www.ictnet.es/pronews/graf/teleco.gif" WIDTH="385"
HEIGHT="20"></TD>
                 <TD ROWSPAN="2" BGCOLOR="#FFFFFF"><IMG
SRC="http://www.ictnet.es/pronews/graf/tabr.gif" WIDTH="20"
HEIGHT="40"></TD>
             </TR>
             <TR>
                 <TD COLSPAN="2"><IMG
SRC="http://www.ictnet.es/pronews/graf/pix.gif" WIDTH="1" HEIGHT="1"></TD>
             </TR>
             <TR>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
                 <TD>
                     <UL>
<LI>
<FONT COLOR="#66A4B6" SIZE=2 FACE="Arial">
<A
HREF="http://www.elmundo.es/navegante/2004/10/18/empresas/1098087893.html"
TARGET='_blank'>La CMT cierra la red WiFi del Ayuntamiento de
Barcelona</A><i>(El Mundo)</i></FONT>
</LI>
<LI>
<FONT COLOR="#66A4B6" SIZE=2 FACE="Arial">
<A
HREF="http://www.elperiodico.com/default.asp?idpublicacio_PK=5&idioma=CAS&idnoticia_PK=156541&idseccio_PK=12&h=041019"
TARGET='_blank'>BCN cierra su red inal?mbrica de internet tras un
aviso de la CMT</A><i>(El Peri?dico de Catalunya)</i></FONT>
</LI>
<LI>
<FONT COLOR="#66A4B6" SIZE=2 FACE="Arial">
<A
HREF="http://news.ft.com/cms/s/55b620ce-214a-11d9-9db7-00000e2511c8.html"
TARGET='_blank'>SBC to slash fees for Wi-F</A><i>(Financial
Times)</i></FONT>
</LI>
<!-- INI PEU DE SEGMENT NORMAL //-->
                     </UL>
                 </TD>
                 <TD><IMG
SRC="http://www.ictnet.es/pronews/graf/pix.gif" WIDTH="10"
HEIGHT="1"></TD>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
             </TR>
             <TR>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
                 <TD COLSPAN="2" ALIGN="RIGHT"><BR>
                     <IMG
SRC="http://www.ictnet.es/pronews/graf/logom2.gif" ALT='Restringido a
miembros' WIDTH="20" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"><FONT
FACE="Arial, Helvetica, sans-serif" SIZE="2">&nbsp;
                     <A
HREF="http://www.ictnet.es/pronews/teleco/default.htm?01111010111001111010111A">Noticias
anteriores</A><IMG SRC="http://www.ictnet.es/pronews/graf/tabdw.gif"
WIDTH="60" HEIGHT="38" ALIGN="RIGHT" VSPACE="0" HSPACE="0"
BORDER="0"></FONT>
                 </TD>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
             </TR>
             </TABLE>
             <BR>
<!-- INI SEGM NORMAL //-->
<!-- INI SEGM NORMAL //-->
             <TABLE BORDER="0" CELLSPACING="0" CELLPADDING="0"
VSPACE="0" HSPACE="0" BGCOLOR="#CCFFFF" WIDTH="425">
             <TR VALIGN="TOP">
                 <TD ROWSPAN="2" BGCOLOR="#FFFFFF"><IMG
SRC="http://www.ictnet.es/pronews/graf/tabl.gif" WIDTH="20"
HEIGHT="40"></TD>
                 <TD COLSPAN="2"><A NAME="unioeuro"></A><IMG
SRC="http://www.ictnet.es/pronews/graf/unioeuro.gif" WIDTH="385"
HEIGHT="20"></TD>
                 <TD ROWSPAN="2" BGCOLOR="#FFFFFF"><IMG
SRC="http://www.ictnet.es/pronews/graf/tabr.gif" WIDTH="20"
HEIGHT="40"></TD>
             </TR>
             <TR>
                 <TD COLSPAN="2"><IMG
SRC="http://www.ictnet.es/pronews/graf/pix.gif" WIDTH="1" HEIGHT="1"></TD>
             </TR>
             <TR>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
                 <TD>
                     <UL>
<LI>
<FONT COLOR="#66A4B6" SIZE=2 FACE="Arial">
<A
HREF="http://www.expansion.com/edicion/noticia/0,2458,548707,00.html"
TARGET='_blank'>Moratinos reconoce que existe el riesgo de que alg?n
Estado rechace la Constituci?n de la UE</A><i>(Expansi?n)</i></FONT>
</LI>
<!-- INI PEU DE SEGMENT NORMAL //-->
                     </UL>
                 </TD>
                 <TD><IMG
SRC="http://www.ictnet.es/pronews/graf/pix.gif" WIDTH="10"
HEIGHT="1"></TD>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
             </TR>
             <TR>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
                 <TD COLSPAN="2" ALIGN="RIGHT"><BR>
                     <IMG
SRC="http://www.ictnet.es/pronews/graf/logom2.gif" ALT='Restringido a
miembros' WIDTH="20" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"><FONT
FACE="Arial, Helvetica, sans-serif" SIZE="2">&nbsp;
                     <A
HREF="http://www.ictnet.es/pronews/unioeuro/default.htm?01111010111001111010111A">Noticias
anteriores</A><IMG SRC="http://www.ictnet.es/pronews/graf/tabdw.gif"
WIDTH="60" HEIGHT="38" ALIGN="RIGHT" VSPACE="0" HSPACE="0"
BORDER="0"></FONT>
                 </TD>
                 <TD BGCOLOR="#FFFFFF">&nbsp;</TD>
             </TR>
             </TABLE>
             <BR>
             <BR>
             <BR>
   <TABLE border=0 cellSpacing=5>
      <TBODY>
      <TR>
        <TD><FONT size=2><I><FONT
            face="Arial, Helvetica, sans-serif">ICTnet no se hace
responsable de la veracidad ni actualizaci?n del contenido de las
noticias publicadas siendo el responsable ?ltimo la fuente de la
noticia seleccionada.</FONT></I></FONT></TD>
      </TR>
      <TR>
        <TD align=middle><BR>
          <TABLE>
            <TBODY>
            <TR>
              <TD><A href="http://www.5dias.com" target="_blank"><IMG
width=100 height=25 border=0
                 
src="http://www.ictnet.es/pronews/img/cincodias.gif"></A></TD>
              <TD><A href="http://www.expansiondirecto.com"
target="_blank"><IMG width=100 height=25 border=0
                 
src="http://www.ictnet.es/pronews/img/expansion.gif"></A></TD>
              <TD><A href="http://www.ft.com" target="_blank"><IMG
width=100 height=25 border=0
                 
src="http://www.ictnet.es/pronews/img/finantialtimes.gif"></A></TD>
              <TD><A href="http://www.economist.com"
target="_blank"><IMG width=100 height=25 border=0
                 
src="http://www.ictnet.es/pronews/img/economist.gif"></A></TD>
            </TR>
            <TR>
              <TD><A href="http://www.elperiodico.com"
target="_blank"><IMG width=100 height=25 border=0
                 
src="http://www.ictnet.es/pronews/img/periodico.jpg"></A></TD>
              <TD><A href="http://www.elmundo.es" target="_blank"><IMG
width=100 height=25 border=0
                 
src="http://www.ictnet.es/pronews/img/elmundo.gif"></A></TD>
              <TD><A href="http://www.abc.es" target="_blank"><IMG
width=100 height=25 border=0
                  src="http://www.ictnet.es/pronews/img/abc.gif"></A></TD>
              <TD><A href="http://www.clarin.com.ar"
target="_blank"><IMG width=100 height=25 border=0
                 
src="http://www.ictnet.es/pronews/img/clarin.gif"></A></TD>
            </TR>
            <TR>
              <TD><A href="http://www.lemonde.fr" target="_blank"><IMG
width=100 height=25 border=0
                 
src="http://www.ictnet.es/pronews/img/lemonde.gif"></A></TD>
              <TD><A href="http://www.the-times.co.uk"
target="_blank"><IMG width=100 height=25 border=0
                 
src="http://www.ictnet.es/pronews/img/Thetimes.gif"></A></TD>
              <TD><A href="http://news.com.com/" target="_blank"><IMG
width=100 height=25 border=0
                 
src="http://www.ictnet.es/pronews/img/cnet.gif"></A></TD>
              <TD><A href="http://www.wired.com" target="_blank"><IMG
width=100 height=25 border=0
                 
src="http://www.ictnet.es/pronews/img/wired.gif"></A></TD>
            </TR>
                   </TBODY>
          </TABLE>

          </TD>
        </TR>
      </TABLE>
     <P>&nbsp;</P>
   </TD>
</TR>
</TABLE>
</CENTER>

</BODY>

</HTML>
Comment 1 Colin Charles 2004-11-08 17:55:59 EST

*** This bug has been marked as a duplicate of 138274 ***
Comment 2 Red Hat Bugzilla 2006-02-21 14:06:27 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.